#!/bin/sh

echo 0x6a j ┘
echo 0x6b k ┐
echo 0x6c l ┌
echo 0x6d m └
echo 0x6e n ┼
echo 0x71 q ─
echo 0x74 t ├
echo 0x75 u ┤
echo 0x76 v ┴
echo 0x77 w ┬
echo 0x78 x │
echo ┌─┬┐
echo │ ││
echo ├─┼┤
echo └─┴┘
